package com.brilliance.isc.common.setfog.service;

import com.brilliance.isc.common.setfog.vo.SetfolVo;
import com.brilliance.isc.common.setmod.vo.SetmodVo;

public interface SetfolService {
    String calcMac(SetfolVo setfol, SetmodVo setmod);

    void recalcSetfol(SetfolVo setfolVo, SetmodVo setmod);

    String ruleDetpN1000(SetmodVo setmodVo);

    String setFolGetTxtpay(SetfolVo setfolVo, String argUil);

    String setFolGetTxtdbt(SetfolVo setfolVo, String argUil);
}
